
/* ======= Base ======= */
body {
  font-family: 'Open Sans', arial, sans-serif;
  color: #666666;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html,
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  margin-bottom: -280px;
  /* equal to footer height */
}
.wrapper:after {
  content: "";
  display: block;
  height: 280px;
  /* must be the same height as footer */
}
.footer {
  height: 280px;
  /* must be the same height as footer */
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color:#35414D;
}
p {

  color:#666666;
  font-size: 16px;
}
a {
  color:#666666;
}
a:hover {
  text-decoration: none;
  color: #48953f;
}
a:focus{
	text-decoration:none;
}
.btn,
a.btn {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  font-family: 'Open Sans', sans-serif;
  padding: 8px 16px;
}
.btn .fa,
a.btn .fa {
  color: #fff;
  margin-right: 5px;
}
a.btn-cta-primary,
.btn-cta-primary {

 	background:#59cc51;

  border: 2px solid #59cc51;
  color: #fff;
  text-transform: uppercase;
  font-size:15px;
}
a.btn-cta-primary:hover,
.btn-cta-primary:hover {

  
  background:#1FBF13;
  border: 2px solid #1FBF13;
  
  color: #fff;
}
a.btn-cta-secondary,
.btn-cta-secondary {
  background: #fff;
  border: 2px solid #6dbd63;
  color: #6dbd63;
}
a.btn-cta-secondary .fa,
.btn-cta-secondary .fa {
  margin-left: 5px;
  color: #6dbd63;
}
a.btn-cta-secondary:hover,
.btn-cta-secondary:hover {
  background: #fff;
  border: 2px solid #51a746;
  color: #51a746;
}
a.btn-cta-secondary:hover .fa,
.btn-cta-secondary:hover .fa {
  color: #51a746;
}
.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 40px;
  border-color: #d9d9d9;
}
.form-control:focus {
  border-color: #6dbd63;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
blockquote {
  font-size: 14px;
}
.text-highlight {
  color: #2e5f28;
}
#topcontrol {

  background:#59cc51;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 35px;
  height: 35px;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
#topcontrol:hover {
  background: #1FBF13;
}
#topcontrol .fa {
  position: relative;
  top: 3px;
  font-size: 25px;
}
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #cccccc;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #cccccc;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #cccccc;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #cccccc;
}
.delayp1 {
  animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-delay: .1s;
  -o-animation-delay: .1s;
  transition-delay: .1s;
  -webkit-transition-delay: .1s;
  -moz-transition-delay: .1s;
  -o-transition-delay: .1s;
}
.delayp2 {
  animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-delay: .2s;
  -o-animation-delay: .2s;
  transition-delay: .2s;
  -webkit-transition-delay: .2s;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
}
.delayp3 {
  animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-delay: .3s;
  -o-animation-delay: .3s;
  transition-delay: .3s;
  -webkit-transition-delay: .3s;
  -moz-transition-delay: .3s;
  -o-transition-delay: .3s;
}
.delayp4 {
  animation-delay: .4s;
  -moz-animation-delay: .4s;
  -webkit-animation-delay: .4s;
  -o-animation-delay: .4s;
  transition-delay: .4s;
  -webkit-transition-delay: .4s;
  -moz-transition-delay: .4s;
  -o-transition-delay: .4s;
}
.delayp5 {
  animation-delay: .5s;
  -moz-animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -o-animation-delay: .5s;
  transition-delay: .5s;
  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
}
.delayp6 {
  animation-delay: .6s;
  -moz-animation-delay: .6s;
  -webkit-animation-delay: .6s;
  -o-animation-delay: .6s;
  transition-delay: .6s;
  -webkit-transition-delay: .6s;
  -moz-transition-delay: .6s;
  -o-transition-delay: .6s;
}
.delayp7 {
  animation-delay: .7s;
  -moz-animation-delay: .7s;
  -webkit-animation-delay: .7s;
  -o-animation-delay: .7s;
  transition-delay: .7s;
  -webkit-transition-delay: .7s;
  -moz-transition-delay: .7s;
  -o-transition-delay: .7s;
}
.delayp8 {
  animation-delay: .8s;
  -moz-animation-delay: .8s;
  -webkit-animation-delay: .8s;
  -o-animation-delay: .8s;
  transition-delay: .8s;
  -webkit-transition-delay: .8s;
  -moz-transition-delay: .8s;
  -o-transition-delay: .8s;
}
.delayp9 {
  animation-delay: .9s;
  -moz-animation-delay: .9s;
  -webkit-animation-delay: .9s;
  -o-animation-delay: .9s;
  transition-delay: .9s;
  -webkit-transition-delay: .9s;
  -moz-transition-delay: .9s;
  -o-transition-delay: .9s;
}
.delay1s {
  animation-delay: 1s;
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -o-animation-delay: 1s;
  transition-delay: 1s;
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
}
.delay2s {
  animation-delay: 2s;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -o-animation-delay: 2s;
  transition-delay: 2s;
  -webkit-transition-delay: 2s;
  -moz-transition-delay: 2s;
  -o-transition-delay: 2s;
}
/* ======= Header ======= */
.header {
  padding: 15px 0;
  background: #fff;
  z-index: 888;
  border-bottom: 1px solid #F2F2F2 !important;
}
.header.navbar-fixed-top {
  border: none;
}

.header div.logo {
  margin-top: -1px;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 28px;
  max-height: 50px;
	line-height: 1.1;
}
.header div.logo a {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
.header div.logo a:hover {
  color: #6dbd63;
}
.header div.logo .logo-title {
  vertical-align: middle;
  line-height: 1.6;
}

.header div.logo .logo-title img{
	width: 195px;
}

.header div.logo.visible-xs{
	top: -5px;
	position: relative;
}


.header .main-nav .navbar-toggle {
  margin-right: 0;
  background: #fff;
  color: #36422D !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding:4px 0 13px 0;
  border:0;
}
.header .main-nav .navbar-toggle:focus {
  outline: none;
}

.header .main-nav .navbar-toggle .icon-bar {
  background-color: #36422D;
  border-radius:0;
  font-size:24px;
  height:3px;
  
}
.header .main-nav .nav .nav-item {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 14px;
  margin-right: 10px;

}
.header .main-nav .nav .nav-item .btn-link {
  background: none;
  color: #666666 !important;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'Open Sans', arial, sans-serif !important;
  font-size: 15px;
  line-height: 20px;
  padding: 10px 15px;
  border: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.header .main-nav .nav .nav-item .btn-link:focus {
  outline: none;
}
.header .main-nav .nav .nav-item .btn-link:hover {
  color: #6dbd63 !important;
}
.header .main-nav .nav .nav-item.active a, .header .main-nav .nav .nav-item.active a:hover {
  color: #4AC244;
  background: none;
  font-weight: bold;
  font-size:15px;
  padding:10px 15px;
}

.header .main-nav .nav .nav-item.nav-item-cta .btn-cta-primary {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 6px 12px;
  color: #fff;
  font-weight: 400;
  font-family: 'Open sans', sans-serif;
  background: #59cc51;
  font-size:15px;
  height:40px;
}
.header .main-nav .nav .nav-item.nav-item-cta .btn-cta-primary:hover {
  background: #1FBF13;
  border: 2px solid #1FBF13;
  color: #fff;
}
.header .main-nav .nav .nav-item a {
  color: #666666;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  font-size:15px;
}
.header .main-nav .nav .nav-item a:hover {
  color: #1AB312;
  background: none;
}
.header .main-nav .nav .nav-item a:focus {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a:active {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item.active {
  color: #6dbd63;
}
.header .main-nav .nav .nav-item.last {
  margin-right: 0;
}
/* ======= Footer ======= */
.footer {
  background:#35414D;
  color: #fff;
  padding: 15px 0;
}
.footer .footer-col.about .more .fa {
  margin-left: 5px;
  position: relative;
  top: 1px;
}
.footer .footer-col.links .fa {
  margin-right: 5px;
}
.footer .footer-col.links li {
  margin-bottom: 10px;
}
.footer .footer-col.contact p {
  color:#FFFFFF;
}
.footer .footer-col.contact .fa {
  margin-right: 10px;
  color: #FFFFFF;
}
.footer .footer-col .title {
  color:#FFFFFF;
  font-weight: normal;
  font-size: 18px;
}
.footer .footer-col p {
  color: #fff;
}
.footer .footer-col a , .footer .bottom-bar a {
  color:#FFFFFF;
}
.footer .footer-col a:hover, .footer .bottom-bar a:hover {
  color: #CCE6FF;
}
.footer .bottom-bar {
  color: #b3b3b3;
  font-size: 14px;
  padding: 10px 0;
  margin-top: 30px;
}
.footer .bottom-bar .copyright {
  line-height: 1.6;
  font-size:13px;
  color:#FFFFFF;
}
.footer .bottom-bar .social {
  margin-bottom: 0;
  text-align: right;
}
.footer .bottom-bar .social li {
  margin-right: 10px;
  float: right;
  text-align: right;
}
.footer .bottom-bar .social li a .fa {
  color: #FFFFFF;
  font-size: 20px;
}
.footer .bottom-bar .social li a:hover .fa {
  color: #CCE6FF;
}
/* ======= Signup Section ======= */
.signup {
  padding: 38px 0 48px 0;
  background:#F2F2F2;
}
.signup.has-bg-color {
  background: #f5f5f5;
}
.signup .title {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 4px;
  margin-top: 0;
  color:#35414D;
  line-height:30px;
}
.signup .summary {
  margin-bottom: 11px;
  color:#666666;
  font-size: 15px;
  line-height:27px;
}
.signup .signup-form .form-control, .form-control.form-gray{
  font-size: 15px;
  color: #999999;
  border-color:#F2F2F2;
  height:42px;
}

.signup .signup-form .form-control:focus, .form-control.form-gray:focus {
  border-color:#D9D9D9;
}

.signup .signup-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  width: 380px;
}

.signup .signup-form .btn-cta-primary { 
	margin-left:10px;
	height:40px;
}

/* ======= Modal ======= */

.modal.modal-login .modal-dialog,
.modal.modal-signup .modal-dialog {
  width: 460px;
  margin: 30px auto;
}
.modal.modal-login .modal-header,
.modal.modal-signup .modal-header {
  border: none;
  padding: 15px;
}
.modal.modal-login .modal-header .modal-title,
.modal.modal-signup .modal-header .modal-title {
  margin-top: 15px;
  margin-bottom: 15px;
}
.modal.modal-login .modal-body,
.modal.modal-signup .modal-body {
  padding: 30px;
  padding-top: 0;
}
.modal.modal-login .modal-footer,
.modal.modal-signup .modal-footer {
  padding: 30px;
  background: #f5f5f5;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
}
.modal.modal-login .modal-footer p,
.modal.modal-signup .modal-footer p {
  color: #666666;
  font-size: 14px;
  margin-bottom: 0;
}
.modal.modal-login .form-group,
.modal.modal-signup .form-group,
.single_signup .form-group {
  position: relative;
}
.modal.modal-login .form-group.email:before,
.modal.modal-signup .form-group.email:before,
.single_signup .form-group.email:before {
  content: "\f007";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 10px;
  top: 12px;
  color: #999999;
}
.modal.modal-login .form-group.password:before,
.modal.modal-signup .form-group.password:before,
.single_signup .form-group.password:before {
  content: "\f023";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 10px;
  top: 12px;
  color: #999999;
}
.modal.modal-login .form-control,
.modal.modal-signup .form-control,
.single_signup .form-control {
  font-size: 16px;
  padding-left: 30px;
}
.modal.modal-login .social-login,
.modal.modal-signup .social-login,
.single_signup .social-login {
  margin-bottom: 15px;
}
.modal.modal-login .social-login li,
.modal.modal-signup .social-login li,
.single_signup .social-login li {
  margin-bottom: 10px;
}
.modal.modal-login .social-login li .btn,
.modal.modal-signup .social-login li .btn,
.single_signup .social-login li .btn {
  color: #fff;
}
.modal.modal-login .social-login li .btn:hover,
.modal.modal-signup .social-login li .btn:hover,
.single_signup .social-login li .btn:hover {
  color: #fff;
}
.modal.modal-login .social-login li .btn .fa,
.modal.modal-signup .social-login li .btn .fa,
.single_signup .social-login li .btn .fa {
  font-size: 18px;
  position: relative;
  top: 2px;
  margin-right: 10px;
}
.modal.modal-login .twitter-btn,
.modal.modal-signup .twitter-btn,
.single_signup .twitter-btn {
  background: #55acee;
}
.modal.modal-login .twitter-btn:hover,
.modal.modal-signup .twitter-btn:hover,
.single_signup .twitter-btn:hover {
  background: #2795e9;
}
.modal.modal-login .facebook-btn,
.modal.modal-signup .facebook-btn,
.single_signup .facebook-btn {
  background: #3b5998;
}
.modal.modal-login .facebook-btn:hover,
.modal.modal-signup .facebook-btn:hover,
.single_signup .facebook-btn:hover {
  background: #2d4373;
}
.modal.modal-login .google-btn,
.modal.modal-signup .google-btn,
.single_signup .google-btn {
  background: #dd4b39;
}
.modal.modal-login .google-btn:hover,
.modal.modal-signup .google-btn:hover,
.single_signup .google-btn:hover {
  background: #c23321;
}
.modal.modal-login .forgot-password,
.modal.modal-signup .forgot-password {
  font-size: 13px;
  margin-top: 10px;
}
.modal.modal-login .forgot-password a,
.modal.modal-signup .forgot-password a {
  color: #999999;
}
.modal.modal-login .forgot-password a:hover,
.modal.modal-signup .forgot-password a:hover {
  text-decoration: none;
  color: #000000;
}
.modal.modal-login .divider,
.modal.modal-signup .divider {
  text-align: center;
  position: relative;
  margin-bottom: 25px;
  margin-top:20px;
  color: #999999;
  text-transform: uppercase;
}
.modal.modal-login .divider span,
.modal.modal-signup .divider span {
  background: #fff;
  display: inline-block;
  padding: 0 10px;
  position: relative;
}
.modal.modal-login .divider:before,
.modal.modal-signup .divider:before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  background: #e5e5e5;
  height: 1px;
  width: 100%;
}
.modal.modal-login .note,
.modal.modal-signup .note {
  color: #999999;
  font-size: 13px;
  margin-bottom: 30px;
}
.modal.modal-login .btn + .note,
.modal.modal-signup .btn + .note {
  margin: 15px 0;
}
.modal.modal-login .remember label,
.modal.modal-signup .remember label {
  font-size: 14px;
  color: #666666;
}

/* ======= Pagination ======= */
.pagination {
  margin-bottom: 60px;
}
.pagination li a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  margin-right: 5px;
  /*color: #6dbd63;*/
  color:gray;
}
.pagination li a:hover {
  /*color: #377130;*/
  color:#35414D;
  
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  /*background-color: #6dbd63;*/
  background-color:#FFF;
  border: none;
  color: #35414D;
  
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  /*background-color: #d2eacf;*/
  background-color:#FFF;
  border: none;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: none;
}
/* ======= Promo Section ======= */
.promo {
  position: relative;
  background: #35414D;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 62px;
  padding-top:71px;
}


.promo-blog{ /*added by uwe */
	  position: relative;
	
	background:#35414D;
	min-height:220px;	
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.promo .intro {
  color: #fff;
 
}
.promo .intro .title {
  color: #fff;
  font-size: 35px;

  text-align:center;
  font-weight: 600;
  margin-bottom: 26px;
  line-height:50px;
  
}
.promo .intro .summary {
  color: #fff;
  font-size: 18px;
  line-height:30px;
  max-width: 680px;
  text-align:center;
  margin: 0 auto 15px auto;
  font-weight:300;
  
}
.promo .fixed-container {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.promo .signup {
  background:#F2F2F2;
  padding: 38px 0 48px 0;
  color: #fff;
}
.promo .signup .title {
  font-size: 25px;
  line-height:30px;
  font-weight:600;
  margin-top: 0;
  margin-bottom: 4px;

  color:#35414D;
}
.promo .signup .summary {

  color:#666666;
  font-size: 15px;
  line-height:27px;
	margin-bottom: 11px;  
}
.promo .social {
  background: #6dbd63;
  padding: 8px 0;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
  color: #fff;
  font-size: 13px;
}
.promo .social .line {
  position: relative;
  top: -4px;
  display: inline-block;
  margin-right: 10px;
}
.promo .social .twitter-tweet {
  display: inline-block;
  position: relative;
  top: 2px;
}
.promo .social .fb-like {
  display: inline-block;
  position: relative;
  top: -2px;
}
/* ======= Press Section ======= */
.press {
  padding-top: 30px;
}
.press ul {
  margin: 0 auto;
  margin-bottom: 0;
}
.press li {
  vertical-align: middle;
  text-align: center;
}
.press li.last {
  margin-right: 0;
}
.press li a img {
  max-width: 190px;
  margin: 0 auto;
}
.press li a:hover img {

}
/* ======= Why Section ======= */
.why {
  padding: 0 0;
}
.why .title {
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 25px;
  color:#35414D;
}

.why h3.title{
	margin-top:0;
}

.why h2.title{ 
	margin-top:40px; 
}

.why .intro {
  font-size: 18px;
  line-height: 1.5;
  
  color: #666666;
  margin-bottom: 30px;
}
.why .benefits {
 
}

.why .benefits .item {
  margin-bottom:20px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.why .benefits .item .title {
  margin-bottom: 7px;
  font-size: 16px;
  font-weight: 800;
  color:#35414D;
  line-height:28px;
  margin-top: 20px;
}
.why .benefits .item .desc {
  color: #666666;
  line-height:28px;
}
.why .benefits .item .icon {
  float: left;
}
.why .benefits .item .icon .fa {
  font-size: 58px;
  color: #cccccc;
  margin-top: 5px;
}
.why .benefits .item:hover .icon .fa {
  color: #999999;
}
.why .benefits .item.last {
  margin-bottom: 60px;
}
.why .testimonials {
  padding: 35px 0 0 0;
}
.why .testimonials .item {
  margin-bottom: 35px;
}
.why .testimonials .item.last {
  margin-bottom: 0;
}
.why .testimonials .item .quote-box {
  background:#FFFFFF;
  padding: 30px;
  padding-bottom: 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
  margin-bottom: 30px;
}


.why .testimonials .item .quote-box .fa {
  color:#35414D;
  font-size: 18px;
  position: absolute;
  right: 30px;
  bottom: 30px;
}
.why .testimonials .item .quote-box:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #FFFFFF;
  position: absolute;
  bottom: -20px;
  margin-left: -20px;
  left: 50%;
}
.why .testimonials .item .quote {
  border: none;
  padding: 0;
  font-size: 16px;
  color: #666666;
  margin-bottom: 15px;
}
.why .testimonials .item .details {
  font-size: 13px;
}
.why .testimonials .item .details .name {
  display: block;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  color:#35414D;
}
.why .testimonials .item .details .title {
  display: block;
  color:#666666;
  margin-bottom: 0;
  font-weight: normal;
  font-size: 13px;
}
.why .testimonials .item .people .user-pic {
  max-width: 122px;
  max-height: 122px;
}
.why .testimonials .item .people .user-pic,
.why .testimonials .item .people .user-pic *,
.why .testimonials .item .people .user-pic *:before,
.why .testimonials .item .people .user-pic *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* ======= FAQ Section ======= */
.faq {
  padding: 20px 0 32px 0;
}
.faq.has-bg-color {
 
}
.faq .title {
  margin-bottom: 46px;
  font-size: 25px;
  color:#35414D;
  font-weight: 600;
}
.faq .panel {
  background: #f0f0f0;
  -webkit-box-shadow:none !important;
  box-shadow:none !important;
  border-radius:4px;
}
.faq .panel .panel-heading {
  padding: 15px;
}
.faq .panel .panel-body {
  padding: 15px;
  padding-top: 0;
  color: #666666;
}
.faq .panel .panel-title {
  font-weight: normal;
  color:#35414D;
}
.faq .panel .panel-title .active {
  color:#35414D;
  text-decoration:none;
}
.faq .panel .panel-title .panel-toggle .fa {
  margin-right: 5px;
  color:#59cc51;
}
.faq .more {
  margin-top: 24px;
}
.faq .more .title {
  margin-bottom: 15px;
  color:#35414D;
  font-size: 16px;
  font-weight: normal;
}
/* ======= Feature Promo Section ======= */
.features-promo {
  position: relative;
 	background: #35414D;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 500px;
}
.features-promo .bg-mask {
  background: #6dbd63;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
  
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.features-promo .features-intro {
  color: #fff;
  padding-top:71px;
}
.features-promo .features-intro .title {
  color: #fff;
  font-size: 32px;
  max-width: 720px;
  font-weight: bold;
  margin-bottom: 30px;
}
.features-promo .features-intro .features-list {
  font-size: 18px;
  margin-left: 0;
}
.features-promo .features-intro .features-list li {
  margin-bottom: 15px;
}
.features-promo .features-intro .features-list li .fa {
  margin-right: 10px;
  color:#FFFFFF;
  text-shadow: none;
}
.features-promo .features-video {
  padding-top:91px;
}
.features {
  
}
.features .item {
  padding: 30px 0;
}
.features .item .title {
  font-size: 25px;
  font-weight: 600;
  color: #35414D;
  margin-top: 0;
}
.features .item .content p {
	line-height: 26px;
  font-size: 16px;
}
.features .figure img {
 
}
/* ======= Price Plan Section ======= */
.price-plan {
  padding: 80px 0;
  background:#35414D;
}
.price-plan .title {
  font-size: 28px;
  margin-bottom: 15px;
  color:#FFFFFF;
}
.price-plan .intro {
  font-size: 18px;
  line-height: 1.5;
 
  color:#FFFFFF;
  margin-bottom: 30px;
}
.price-plan .item .heading, .item .heading-blue {
 
  background:#2791ff;
  color: #fff;
  font-size: 22px;
  padding: 10px 0;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom: 0;
  text-transform: uppercase;
  position: relative;
}
.price-plan .item .heading .label {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #6dbd63;
  color: #fff;
  font-size: 12px;
  position: absolute;
  padding: 5px 10px;
  right: 15px;
  top: 10px;
}
.price-plan .item .content {
 
  background: #fff;
  padding: 30px;
}
.price-plan .item .price-figure .currency {
  font-size: 24px;
  position: relative;
 
  top:-12px;
}
.price-plan .item .price-figure .number {
  font-family: 'Open Sans', sans-serif;
  font-size: 60px;
}
.price-plan .item .price-figure .unit {
  font-size: 12px;
  color: #bfbfbf;
  text-transform: uppercase;
}
.price-plan .item .feature-list li {
  padding: 10px 0;
}
.price-plan .item .btn {
  font-weight: bold;
  font-size: 16px;
  padding-left: 45px;
  padding-right: 45px;
}
.price-plan .item .btn .extra {
  text-transform: none;
  color: #2e5f28;
  font-weight: normal;
  font-size: 12px;
  font-family: 'Open Sans', arial, sans-serif;
}

/* ======= Blog Section ======= */
.blog {
  padding-top: 60px;
}
.blog .title {
  margin-bottom: 30px;
  margin-top: 0;
  font-size: 28px;
}
.blog .meta {
  font-size: 13px;
  color: #999999;
  margin-bottom: 15px;
}
.blog .meta li {
  margin-right: 0;
}
.blog .meta .post-author:before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
}
.blog .meta .post-author a {
  color: #999999;
}
.blog .meta .post-author a:hover {
  color: #6dbd63;
}
.blog .meta .post-comments-link {
  float: right;
}
.blog .meta .post-comments-link .fa {
  margin-right: 5px;
}
.blog-sidebar .widget {
  margin-bottom: 60px;
}
.blog-sidebar .widget .title {
  font-size: 22px;
  margin-bottom: 15px;
  margin-top: 0;
  font-weight: normal;
  color: #666666;
}
.blog-sidebar .widget ul li {
  margin-bottom: 10px;
  font-size: 15px;
}
.blog-sidebar .widget ul li .count {
  color: #999999;
}
.blog-sidebar .widget.recent-posts .date {
  color: #999999;
  font-size: 12px;
}
.blog-sidebar .widget.social a .fa {
  font-size: 32px;
  color: #999999;
}
.blog-sidebar .widget.social a:hover .fa {
  color: #6dbd63;
}
.blog-sidebar .search-blog-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  max-width: 168px;
}
.blog-sidebar .search-blog-form .form-control {
  height: 38px;
}
.blog-sidebar .search-blog-form .btn {
  padding: 6px 12px;
}
.blog-sidebar .search-blog-form .btn .fa {
  margin-right: 0;
}
.post {
  margin-bottom: 60px;
}
.post .content .post-title {
  font-size: 22px;
}
.post .content .post-title a {
  color: #444444;
}
.post .content .post-title a:hover {
  color: #377130;
}

.post .content .post-entry .read-more .fa {
  margin-left: 5px;
  position: relative;
  top: 1px;
}
.blog-entry .title {
  margin-bottom: 15px;
}
.blog-entry .meta {
  margin-bottom: 15px;
}
.blog-entry .post-thumb {
  margin-bottom: 30px;
}
.blog-entry .custom-list-style {
  margin-bottom: 30px;
}
.blog-entry .custom-list-style li {
  list-style: none;
  margin-bottom: 5px;
}
.blog-entry .custom-list-style li .fa {
  margin-right: 5px;
  color: #6dbd63;
}
.blog-entry p {
  margin-bottom: 30px;
  line-height: 1.5;
}
.blog-entry .post-nav {
  margin-bottom: 30px;
}
.blog-entry .post-nav .nav-next {
  float: right;
}
.custom-quote {
  border-color: #8fcc87;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}
.custom-quote p {
  color: #666666;
  line-height: 1.6;
}
.custom-quote .fa {
  color: #6dbd63;
  margin-right: 10px;
}
.custom-quote .source {
  font-family: 'Open Sans', arial, sans-serif;
}
.custom-quote .source .name {
  color: #444444;
}
.custom-quote .source .title {
  font-size: 13px;
  color: #999999;
}
/* ======= Contact ======= */
.contact-main {
 
  background:#35414D;
  padding-top:20px;
}
.contact-main .title {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 28px;
}
.contact-main .intro {
  margin-bottom: 30px;
  color: #999999;
}
.contact-main .item {
  margin-bottom: 60px;
}
.contact-main .item .item-inner {
  margin: 30px;
  padding: 30px 10px;
  background: #f5f5f5;
  min-height: 300px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.contact-main .item .icon {
  position: relative;
  width: 90px;
  height: 90px;

 	border: 3px solid #35414D;
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  display: table;
  margin: 0 auto;
  -webkit-transition: -webkit-transform ease-out 0.2s, background 0.3s;
  -moz-transition: -moz-transform ease-out 0.2s, background 0.3s;
  transition: transform ease-out 0.2s, background 0.3s;
  margin-bottom: 30px;
}
.contact-main .item .icon:hover {
  
  background:#35414D;
  color: #fff;
}
.contact-main .item .icon:hover .fa {
  color: #fff;
  -webkit-transform: scale(0.93);
  -moz-transform: scale(0.93);
  -ms-transform: scale(0.93);
  -o-transform: scale(0.93);
}
.contact-main .item .icon .fa {
 
  color:#35414D;
  font-size: 48px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.contact-main .item .details {
  font-size: 18px;
}
.contact-main .item .details .day {
  font-size: 13px;
  color: #999999;
}
.contact-form-section {
  padding-bottom: 80px;
}
.contact-form-section .title {
  margin-bottom: 15px;
  margin-top: 0;
  font-size: 18px;
}
.contact-form-section .intro {
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 30px;
  color: #666666;
}
.contact-form-section .form-control {
  font-size: 16px;
  color: #999999;
}
#map {
  height: 420px;
  margin-bottom: 0;
  font-size: 13px;
}
#map,
#map *,
#map *:before,
#map *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  .wrapper {
    min-height: inherit;
    margin-bottom: 0;
  }
  .wrapper:after {
    content: none;
  }
  .footer {
    height: auto;
    padding-bottom: 0;
  }
  .modal.modal-video .modal-dialog,
  .modal.modal-login .modal-dialog,
  .modal.modal-signup .modal-dialog {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
  .navbar-fixed-top {
    position: static;
  }
  .promo .intro .title {
    font-size: 25px;
    line-height:30px;
    margin-bottom:18px;
  }
  .promo .intro .summary {
    font-size: 15px;
    line-height: 28px;
  }
  .signup .signup-form .form-group {
    width: 180px;
  }
  .signup .signup-form .form-control {
    font-size: 13px;
  }
  .why .benefits .item .icon .fa {
    margin-bottom: 30px;
  }
  .why .benefits .item .title {
    text-align: center;
    margin-bottom: 0;
  }
  .why .benefits .item .content p {
    text-align: center;
    padding: 0;
  }
  .why .testimonials .item {
    padding: 15px;
  }
  .press {
    padding-bottom: 0;
  }
  .press li {
    margin-bottom: 0px;
  }
  .press li a img {
    max-width: 120px;
  }
  .press li.xs-break {
    clear: left;
  }
  
  .footer-col {
    margin: 27px 0 58px 0;
  }
  .footer .bottom-bar .copyright {
    margin-bottom: 15px;
  }
  .footer .bottom-bar .social li {
    float: left;
    margin-left: 0;
    margin-right: 10px;
  }

  .features {
    padding: 9px 0 0 0;
  }
  .features .item {
    padding: 0px 0 30px 0;
    margin-bottom: 0;
  }
  .features .item .content {
    padding: 21px 30px 30px 30px;
  }
  .contact-main .item {
    margin-bottom: 15px;
  }
  .contact-main .item.last {
    margin-bottom: 60px;
  }
  .contact-main .item .item-inner {
    min-height: inherit;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .wrapper {
    min-height: inherit;
    margin-bottom: 0;
  }
  .wrapper:after {
    content: none;
  }
  .footer {
    height: auto;
    padding-bottom: 0;
  }
  .footer .bottom-bar .social li {
    float: left;
  }
  .footer-col-inner {
    margin-bottom: 15px;
  }
  .navbar-fixed-top {
    position: static;
  }
  .header h1.logo {
    float: none !important;
    text-align: center;
  }
  .main-nav {
    float: none !important;
  }
  .main-nav .navbar-collapse {
    float: none;
    text-align: center;
  }
  .main-nav .navbar-collapse .nav {
    margin: 0 auto;
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .why .benefits .item .icon .fa {
    margin-bottom: 30px;
  }
  .why .benefits .item {
    padding: 15px;
  }
  .why .testimonials .item {
    padding: 15px;
  }
  
  .press li {
    margin-bottom: 30px;
  }
  .press li a img {
    max-width: 140px;
  }
  .press li.break {
    clear: left;
  }
  .price-plan .item .heading .label {
    padding: 5px;
    right: 10px;
    font-size: 11px;
  }
  .contact-main .item {
    margin-bottom: 15px;
  }
  .contact-main .item.last {
    margin-bottom: 60px;
  }
  .contact-main .item .item-inner {
    min-height: inherit;
  }
  
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar-fixed-top {
    position: fixed;
    top: 0;
  }
  .main-nav {
    float: right !important;
  }
  .header h1.logo {
    float: left !important;
    text-align: left;
  }
  .main-nav {
    float: right !important;
  }
  .main-nav .navbar-collapse {
    float: left;
    text-align: left;
  }
  .main-nav .navbar-collapse .nav {
    margin: inherit;
    float: left;
  }
  .press {
    padding-bottom: 0;
  }
  .press li {
    margin-bottom: 9px;
  }
  .press li.break {
    clear: none;
  }
  .press li a img {
    max-width: 160px;
  }
  .price-plan .item .heading .label {
    padding: 5px 10px;
    right: 15px;
    font-size: 12px;
  }
  .contact-main .item {
    margin-bottom: 30px;
  }
  .contact-main .item .item-inner {
    min-height: 300px;
  }
  
  /* Sticky Footer */
  html,
  body {
    height: 100%;
  }
  .wrapper {
    min-height: 100%;
    margin-bottom: -280px;
    /* equal to footer height */
  }
  .wrapper:after {
    content: "";
    display: block;
    height: 280px;
    /* must be the same height as footer */
  }
  .footer {
    height: 280px;
    /* must be the same height as footer */
  }
}
/* Large devices (large desktops, 1200px and up) */











/* STYLES U */
/* STYLES U */
/* STYLES U */
/* STYLES U */
/* STYLES U */



.lp_link{
	
	position: relative;
	top: 70px;
	color: #FFF;
	z-index: 1;
	margin:0 auto;
	display:block;
	text-align:center;
	width:400px;
	height: 30px;
	margin-bottom: -30px;
}


@media (max-width: 992px) {
	.lp_link{
	  position: relative;
	  top: 10px;
	  color: #FFF;
	  z-index: 1;
	  margin: 0 auto;
	  display: block;
	  text-align: center;
	  width: 350px;
	  height: 30px;
	  margin-bottom: -30px;
	}
}
  
	
.btn-multi-login{
	display:block;
	padding:10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;	
}
	
.btn-multi-login:hover{
	background:#59cc51;
	color:#FFF;
}
		
.download-btn{
	margin-left: 10px;
	/*height:40px;*/
}

.free-templates.section {
	padding:30px 0;
	background:#35414D;
	margin-top:-1px;
}
	
.free-invoice-templates .title{
	font-size:35px;
	color:#FFF;
	font-weight:600;
	line-height:50px;
	margin-bottom:26px;
}
  
	
@media (min-width: 992px) {

	.promo .intro{
		padding-top: 50px;
	}
	
}


.header .container{
	padding:5px 0 11px 0;	
}
  

@media (max-width: 767px) {
	.nav-item-cta.last{
		margin:10px 15px;
	}
	
	.header .container{
		padding:5px 15px 4px 15px;
	}
	
	.header .main-nav .nav .nav-item a, .header .main-nav .nav .nav-item.active a, .header .main-nav .nav .nav-item.active a:hover, .header .main-nav .nav .nav-item .btn-link{ 
		padding:10px 0;
		text-align:left;
	}
	
	.header .main-nav .nav .nav-item.last{
		margin-left: 0;
	}
	
	.promo .intro{
		padding-top: 9px;
	}
	
	.promo .signup .title {
		font-size: 20px;
		line-height: 25px;
	}
	
	.promo .signup, .signup{
		padding: 26px 0 33px 0;
	}
	
	.promo .signup .summary, .signup .summary{
		font-size:13px;
	}
	
	.features .item .title {
		font-size: 20px;
		line-height: 25px;
	}
	
	.why .title {
		font-size:20px;
		line-height:25px;
		margin-top:0px;
	}
	
	.why h2.title{
		margin-top:41px;	
	}
	
	.why .intro {
		font-size:16px;
	}

	.faq .title{
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 45px;
	}
	.signup .title{
		font-size:20px;
		line-height:25px;
	}
	
	.why .benefits .item.last {
		margin-bottom: 32px;
	}
	
	.why .testimonials{
		padding: 35px 0 0 0 ;
	}

	.why .testimonials .item{
		margin-bottom: -16px;
	}
	
	.why{
		padding: 80px 0;
	}
	
	.why .testimonials .item.last{
		margin-bottom: 34px;
	}
	
	.faq{
		padding: 21px  0 28px 0;
		
	}
	
	.faq .more{
		margin-top:20px;
	}
	
	.footer .bottom-bar{
		margin-top:0;
	}

	.why.section{
		padding:0 0 30px 0;	
	}
	
	.why .testimonials{
		padding: 30px 0 0 0;
	}

	.why.section{
		padding:0 0 0 0;	
	}

	.panel-title{
		line-height: 20px;	
	}

	.panel-heading{
		border-bottom:0;
	}

}


@media (max-width: 992px) {
	.price-plan{ 
		padding-top:10px;
	}
	.features-promo .features-intro{
		padding-top:10px;
	}
  .promo{
  	padding-top:10px;
  }

}

.price-promo{
	background:#35414D;
}	

.price-month{
	font-size:12px;
	margin-top:-10px;
	display:block;
}


.price-signup-free{
	font-size:12px;	
}

.tour-header-menu{
	color:#666666;
	display:block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	min-height: 130px;
	text-decoration:none;
	font-size:15px;
	line-height:22px;
	border:1px solid #FFF;
	padding-bottom:15px;
}	

a.tour-header-menu:hover{
	color:#35414D;
	border: 1px solid #F2F2F2;
}
	
	
.strike {
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap; 
}

.strike > span {
    position: relative;
    display: inline-block;
}

.strike > span:before,
.strike > span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 1px;
    background: #444444;
}

.strike > span:before {
    right: 100%;
    margin-right: 15px;
}

.strike > span:after {
    left: 100%;
    margin-left: 15px;
}
	
	
hr {
	border-top: 1px solid #F2F2F2;
}	



a.panel-toggle:hover{
	color:#35414D;
}


a.getintouch{
	color:#4AC244;
	font-weight:bold;
}

a.getintouch:hover{
	color:#1AB312;
}


.help-center a:hover{
	
	color:#000000;
}
	
	
a.help_video{
	color:#666666;
}


a.signup-link:hover, a.login-link:hover{
	color:#000000;
}

.lp-feature .fa-check{
	color: #59cc51;
}

.feature-list .fa-check{
	color:#59cc51;
}


.centered-list{
	text-align:left;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}


.rounded-4px-borders{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.border-ccc{
	border:1px solid #ccc;
}


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}



/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}





@media (min-width: 768px) {
  .template-download-box {
		position:relative;
		top:-50px;
  }
  
	.footer-col {
  	margin-top: 27px;
  }
  
}



@media (max-width: 992px){
	
	.why .benefits .item .content p, .why .benefits .item .title{
		text-align:center;
		margin-top: 0;
	}
	
	.footer .bottom-bar .copyright{
		margin-bottom: 15px;
	}
}


@media (min-width: 768px) and (max-width:992px) {
  .press{
  	margin-bottom: -21px;
  }
}




.main-nav.navbar-right{
	position: relative;
	top: 5px;
}

ul.navbar-nav{
	display: inline-block;
}

